function FileData_Pairs(x)
{
x.t("example","sfm");
x.t("commander","tools");
x.t("commander","computer");
x.t("current","map");
x.t("add","searches");
x.t("add","search");
x.t("add","device");
x.t("add","click");
x.t("network","search");
x.t("network","click");
x.t("searches","devices");
x.t("search","devices");
x.t("tune","select");
x.t("device","network");
x.t("auto","tune");
x.t("select","power");
x.t("retrieve","current");
x.t("sfm","ignition");
x.t("connected","power");
x.t("click","add");
x.t("click","retrieve");
x.t("modules","connected");
x.t("power","commander");
x.t("tools","manage");
x.t("computer","example");
x.t("ignition","module");
x.t("module","auto");
x.t("manage","network");
x.t("devices","add");
x.t("devices","modules");
}
